{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DefaultConnection": "Server=TECNICA3;Database=SIGCM;User Id=sigcmApi;Password=@Diego550@;TrustServerCertificate=True"
  },
  "Jwt": {
    "Key": "badb1a38d221c9e23bcf70958840ca7f5a5dc54f2047dadf7ce45b578b5bc3e2",
    "Issuer": "SIGCMApi",
    "Audience": "SIGCMAdmin"
  },
  "MercadoPago": {
    "AccessToken": "TEST-71539281-2291-443b-873b-eb8647021589-122610-86ec037f07067d55d7b5b31cb9c1069b-1375354",
    "SuccessUrl": "http://localhost:5173/publicar/exito",
    "FailureUrl": "http://localhost:5173/publicar/error",
    "NotificationUrl": "https://your-webhook-proxy.com/api/payments/webhook"
  }
}